Проблема с игрой GTA IV эпизод фром Либерти Сити
При запуске игры у меня выдает ожибку:"КРИТИЧЕСКАЯ ОШИБКА Windows Vista: Требуется наличие Servise Pack 1 или выше,Юно при этом у меня Windows 7 ДБ и Servise Pack 2,помогите разобраться что делать
< >
Wyświetlanie 1-1 z 1 komentarzy
в доту играй и проблем не будет
< >
Wyświetlanie 1-1 z 1 komentarzy
Na stronę: 15 30 50

Data napisania: 10 Lut, 2014 - 4:46
Posty: 1